#pluginAppObj_36_135 {
	width: 100%;
}
.pluginAppObj_36_135-container {
	overflow: auto;
	height: 400px;
}

.pluginAppObj_36_135-container .footable {
  background: transparent;
}

#pluginAppObj_36_135 table {
	-webkit-border-radius: 0; 
	-moz-border-radius: 0; 
	border-radius: 0;
    border-collapse: collapse;
}
#pluginAppObj_36_135 table td {
	vertical-align: center;
	text-align: center;
}
/*#pluginAppObj_36_135 table thead tr{
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
#pluginAppObj_36_135 table thead tr th:first-child{
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
}
#pluginAppObj_36_135 table thead tr th:last-child{
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
}
#pluginAppObj_36_135 table tfoot tr {
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
#pluginAppObj_36_135 table tfoot tr td:first-child{
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
}
#pluginAppObj_36_135 table tfoot tr td:last-child{
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
}*/
#pluginAppObj_36_135 table tfoot tr td{
    background-color: rgba(236, 236, 236, 1);
    background-image: initial;
}

#pluginAppObj_36_135 table tfoot .pagination > ul > li > a {
    color: rgba(132, 131, 189, 1);
}
#pluginAppObj_36_135 table tfoot .pagination > ul > .active > a {
    color: rgba(113, 202, 236, 1);
    background-color: rgba(28, 27, 59, 1);
}
